Macaulay2 » Documentation
Packages » Graphics :: point(ZZ,ZZ,ZZ)
next | previous | forward | backward | up | index | toc

# point(ZZ,ZZ,ZZ) -- a point from three coordinates

- Function: point
- Usage:
    `point(x,y,z)`
- Inputs:
  - x, an integer,
  - y, an integer,
  - z, an integer,
- Outputs:
  - an instance of the type Point3D, the point with coordinates x, y and z

## Description

    i1 : point(20,30,40)

    o1 = Point3D{20, 30, 40}

    o1 : Point3D

## Ways to use this method:

- point(ZZ,ZZ,ZZ) -- a point from three coordinates

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Graphics.m2:693:0.